Bundle
A bundle represents a batch of objects which are included within the bundle
This operation is a CREATE ONLY operation, and will throw an error if the operation results in a duplicate. If you are looking for a CREATE OR UPDATE method use the POST with identifier operation
- : Login as a Service
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
A bundle represents a batch of objects which are included within the bundle
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
Gets or sets the operation
Gets the type registration of this object
Operation was completed successfully
A bundle represents a batch of objects which are included within the bundle
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
Gets or sets the operation
Gets the type registration of this object
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
There is a conflict in the update request (version mismatch)
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 385
{
"modifiedOn": "2026-01-01",
"correlationSeq": 1,
"correlationId": "123e4567-e89b-12d3-a456-426614174000",
"resource": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text",
"modifiedOn": "2026-01-01"
}
],
"focal": [
"123e4567-e89b-12d3-a456-426614174000"
],
"offset": 1,
"count": 1,
"totalResults": 1,
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text"
}{
"modifiedOn": "2026-01-01",
"correlationSeq": 1,
"correlationId": "123e4567-e89b-12d3-a456-426614174000",
"resource": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text",
"modifiedOn": "2026-01-01"
}
],
"focal": [
"123e4567-e89b-12d3-a456-426614174000"
],
"offset": 1,
"count": 1,
"totalResults": 1,
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text"
}Operation was completed successfully
A bundle represents a batch of objects which are included within the bundle
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
Gets or sets the operation
Gets the type registration of this object
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
OPTIONS /hdsi/Bundle HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Accept: */*
{
"modifiedOn": "2026-01-01",
"correlationSeq": 1,
"correlationId": "123e4567-e89b-12d3-a456-426614174000",
"resource": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text",
"modifiedOn": "2026-01-01"
}
],
"focal": [
"123e4567-e89b-12d3-a456-426614174000"
],
"offset": 1,
"count": 1,
"totalResults": 1,
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text"
}The HEAD operation is useful if you wish to determine if the header information for a specific result set has resulted in a change
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Gets or sets items in the bundle
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
A query parameter which references itself - this is for query filters which pass the original data in
Gets a tag which changes whenever the object is updated
There is not response for this method
No content
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
HEAD /hdsi/Bundle HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Accept: */*
No content
Creates or updates a resource. That is, creates the resource if it does not exist, or updates it if it does
This method will attempt to update the resource if it exists (a-la PUT style) however, if a PUT fails the operation will create (a-la POST)
- : Login as a Service
The identifier of the resource to be created or updated
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
A bundle represents a batch of objects which are included within the bundle
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
Gets or sets the operation
Gets the type registration of this object
Operation was completed successfully
A bundle represents a batch of objects which are included within the bundle
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
Gets or sets the operation
Gets the type registration of this object
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/{id} HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 385
{
"modifiedOn": "2026-01-01",
"correlationSeq": 1,
"correlationId": "123e4567-e89b-12d3-a456-426614174000",
"resource": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text",
"modifiedOn": "2026-01-01"
}
],
"focal": [
"123e4567-e89b-12d3-a456-426614174000"
],
"offset": 1,
"count": 1,
"totalResults": 1,
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text"
}{
"modifiedOn": "2026-01-01",
"correlationSeq": 1,
"correlationId": "123e4567-e89b-12d3-a456-426614174000",
"resource": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text",
"modifiedOn": "2026-01-01"
}
],
"focal": [
"123e4567-e89b-12d3-a456-426614174000"
],
"offset": 1,
"count": 1,
"totalResults": 1,
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text"
}Updates the specified resource. If the resource does not exist than a 404 is thrown, if there is a conflict (such a mismatch of data) a 409 is thrown
This operation will update an existing resource on the server such that the data in the database exactly matches the data passed via the API.
Note: If you post an incomplete object (such as one missing identifiers, or addresses) then the current resource will have those attributes removed. For partial updates, use the PATCH operation instead.- : Login as a Service
The identifier of the resource to be updated
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
A bundle represents a batch of objects which are included within the bundle
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
Gets or sets the operation
Gets the type registration of this object
Operation was completed successfully
A bundle represents a batch of objects which are included within the bundle
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
Gets or sets the operation
Gets the type registration of this object
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
There is a conflict in the update request (version mismatch)
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
PUT /hdsi/Bundle/{id} HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 385
{
"modifiedOn": "2026-01-01",
"correlationSeq": 1,
"correlationId": "123e4567-e89b-12d3-a456-426614174000",
"resource": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text",
"modifiedOn": "2026-01-01"
}
],
"focal": [
"123e4567-e89b-12d3-a456-426614174000"
],
"offset": 1,
"count": 1,
"totalResults": 1,
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text"
}{
"modifiedOn": "2026-01-01",
"correlationSeq": 1,
"correlationId": "123e4567-e89b-12d3-a456-426614174000",
"resource": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text",
"modifiedOn": "2026-01-01"
}
],
"focal": [
"123e4567-e89b-12d3-a456-426614174000"
],
"offset": 1,
"count": 1,
"totalResults": 1,
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text"
}This operation either logically or permanently deletes the identified resource so that it no longer appears in general searches. The method of deletion is controlled by the
- : Login as a Service
The identifier of the resource to be deleted
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Operation was completed successfully
A bundle represents a batch of objects which are included within the bundle
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
Gets or sets the operation
Gets the type registration of this object
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
There is a conflict in the update request (version mismatch)
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
DELETE /hdsi/Bundle/{id} HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"modifiedOn": "2026-01-01",
"correlationSeq": 1,
"correlationId": "123e4567-e89b-12d3-a456-426614174000",
"resource": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text",
"modifiedOn": "2026-01-01"
}
],
"focal": [
"123e4567-e89b-12d3-a456-426614174000"
],
"offset": 1,
"count": 1,
"totalResults": 1,
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text"
}The metadata for the most recent version of this resource includes the last modified time, the e-tag, etc.
The identifier of the resource to be retrieved
Gets the time the bundle was modified
Gets or sets the sequence control for this bundle
A unique identifier which correlates this bundle with other bundles that are about the same "subject"
Gets or sets items in the bundle
Entry into the bundle
Gets or sets the count in this bundle
Gets or sets the count in this bundle
Gets or sets the total results
Gets or sets the primary identifying UUID of this object
A query parameter which references itself - this is for query filters which pass the original data in
Gets a tag which changes whenever the object is updated
There is not response for this method
No content
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
HEAD /hdsi/Bundle/{id} HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Accept: */*
No content
The PATCH operation allows for partial updating of a resource.
This method must be used in conjunction with an If-Match header indicating the version that you would like apply the patch against.
The server will load the most recent version and compre the version code with If-Match, if the match is successful the instructions in the PATCH are applied to the loaded version.- : Login as a Service
The identifier of the resource to be patched
Represents a series of patch instructions
Gets or sets the version of the patch file
Application version
Gets or sets the creation time as an ISO date format
Gets or sets the time that the data is no longer valid (was deleted/obsoleted) in ISO format
Gets the time that the object was last modified (from base data, default to CreationTime)
Gets or sets the security provenance object which represents the creation of this object
Gets or sets the security provenance object which represents the obsoletion of this data
Gets or sets the primary identifying UUID of this object
Gets or sets the operation
Gets the type registration of this object
There is not response for this method
No content
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The patch submitted does not match the current version of the object being patched
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
PATCH /hdsi/Bundle/{id} HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 340
{
"version": "text",
"appliesTo": null,
"change": [
{
"op": "add",
"path": "text",
"value": null
}
],
"creationTime": "text",
"obsoletionTime": "text",
"modifiedOn": "2026-01-01",
"createdBy": "123e4567-e89b-12d3-a456-426614174000",
"obsoletedBy": "123e4567-e89b-12d3-a456-426614174000",
"id": "123e4567-e89b-12d3-a456-426614174000",
"operation": "Auto",
"$type": "text"
}No content
In SanteDB an operation or method is invoked using
- : Login as a Service
The ID of the object which scopes the operation
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Gets the operation invokation
Operation was completed successfully
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/{id}/$diff HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 42
{
"parameter": [
{
"name": "text",
"int": null
}
]
}{}In SanteDB an operation or method is invoked using
- : Login as a Service
The ID of the object which scopes the operation
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Gets the operation invokation
Operation was completed successfully
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/{id}/$tag HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 42
{
"parameter": [
{
"name": "text",
"int": null
}
]
}{}In SanteDB an operation or method is invoked using
- : Login as a Service
The ID of the object which scopes the operation
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Gets the operation invokation
Operation was completed successfully
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/{id}/$analyze HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 42
{
"parameter": [
{
"name": "text",
"int": null
}
]
}{}In SanteDB an operation or method is invoked using
- : Login as a Service
The ID of the object which scopes the operation
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Gets the operation invokation
Operation was completed successfully
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/{id}/$validate HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 42
{
"parameter": [
{
"name": "text",
"int": null
}
]
}{}- : Login as a Service
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Gets the operation invokation
Operation was completed successfully
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/$analyze HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 42
{
"parameter": [
{
"name": "text",
"int": null
}
]
}{}- : Login as a Service
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Gets the operation invokation
Operation was completed successfully
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/$xsd-complete HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 42
{
"parameter": [
{
"name": "text",
"int": null
}
]
}{}- : Login as a Service
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Gets the operation invokation
Operation was completed successfully
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/$schema-complete HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 42
{
"parameter": [
{
"name": "text",
"int": null
}
]
}{}- : Login as a Service
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Gets the operation invokation
Operation was completed successfully
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/$validate HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 42
{
"parameter": [
{
"name": "text",
"int": null
}
]
}{}- : Login as a Service
When using the view model serializer - specifies the view model definition to use which will load properties and return them inline in the response
Gets the operation invokation
Operation was completed successfully
The provided resource was in an incorrect format
The principal is unauthorized and needs to either elevate or authenticate themselves
The principal is not permitted (cannot elevate) to perform the operation
The requested object does not exist
The specified object did exist however is no-longer present
The client is submitting an invalid object
There was a business rule violation executing the operation
The server rejected the request due to a throttling constraint
The server encountered an error processing the result
The service is not available (starting up or shutting down)
POST /hdsi/Bundle/$xref-use HTTP/1.1
Host: ims-ncc1701.santesuite.net:8443
Authorization: Bearer YOUR_OAUTH2_TOKEN
Content-Type: application/x.santedb.rim.viewModel+json
Accept: */*
Content-Length: 42
{
"parameter": [
{
"name": "text",
"int": null
}
]
}{}Last updated
Was this helpful?